Subject: Re: HEADS UP: Package removal candidates
To: Greg Troxel <>
From: Thomas Klausner <>
List: tech-pkg
Date: 12/07/2005 07:53:25
On Tue, Dec 06, 2005 at 07:52:42PM -0500, Greg Troxel wrote:
>   emulators/vmware-module				tech-pkg
> I've been thinking about trying to fix this occasionally for a year or
> so.  If fixed (and I suspect it's not hard), I'm afraid it's only for
> vmware3.  Still, it's unfortunate that one can't run vmware on NetBSD.
> So, I think it's better to leave it (perhaps marked broken) in the
> hopes that someone will do the work.  But perhaps everyone is working
> on qemu instead.

There's vmware-module3 too, I think it's building.

Since vmware 5.x is out, both packages are kind of obsolete anyway
(I don't think you can buy such old versions any longer from